/* Search */
.search .holder {max-width:1074px; margin:0 auto 26px; padding:0 37px 21px;}
.search .holder button {background:0; border:0; font-size:1.5em; display:inline-block;}
.search .holder input[type=search] {width:50%;}

/* Product Options */
.select {width:100%; max-height:32px; transition:max-height .5s linear; overflow:hidden; background:url(/cdn/shop/t/36/assets/caret.png?v=123046632139750748591637295216) no-repeat right top; background-size:32px 32px; border:1px solid #dddad8; font:12px/32px "Oswald", Arial, Helvetica, sans-serif; color:#222222; text-transform:uppercase; padding:0 15px; margin:0 0 15px; cursor:pointer; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.select div {transition:margin .5s linear;}
.check-form label {margin:0 0 15px;}